### Filter

Platforms |
Genres |
Players |
Player Perspectives |
Themes |
Rating |

### Options

Maximum ROMs per platform |
Maximum size per platform (bytes) |
Maximum collection size (bytes) |
Directory Layout |
| Standard layout: /<IGDB Platform Slug>/<IGDB Game Slug>/Game ROMs Example: /genesis-slash-megadrive/sonic-the-hedgehog/Sonic the Hedgehog.smd RetroPie layout: /roms/<RetroPie Platform Label>/Game ROMs Example: /roms/megadrive/Sonic the Hedgehog.smd
Include BIOS files (if available) |
| BIOS files for each platform will be stored in /BIOS

### Collection